Bug 871398

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: gangliaAssignee: Kostas Georgiou <k.georgiou>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: ggillies, k.georgiou, terjeros
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-07 19:04:33 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 07:37:32 EDT
Please review /etc/httpd/conf.d/ganglia.conf
Comment 1 Fedora Update System 2013-01-06 07:58:17 EST
ganglia-3.5.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ganglia-3.5.0-1.fc18
Comment 2 Fedora Update System 2013-01-06 16:52:50 EST
Package ganglia-3.5.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ganglia-3.5.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0319/ganglia-3.5.0-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-22 19:59:01 EST
Package ganglia-3.5.0-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ganglia-3.5.0-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0319/ganglia-3.5.0-3.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-03-07 19:04:35 EST
ganglia-3.5.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.